.gizli{
margin-top: 280px;
}
.logo{
	width:150px;}
.navbar form{
	position:absolute;
	right:20px;
	margin-top:-80px;
	background-color:#FFF;
	border-radius:20px;
}
.navbar form input{
	background:none;
	border-radius:10px;
	padding-right:10px;
}
.navbar form button{
	background:#06F;
	border:none;
	color:#FFF;
	border-radius:10px;
	}
	.slogan h2{
	text-align:center;
	}
.slogan p{
		color:#333;
		text-align:center;
		}
.galeri img{
	width:100%;
	height:200px;
	object-fit:cover;
}
.galeri div {
	padding:15px;
}
.galeri button{
background:#06F;
height:50px;
width:250px;
margin-left:500px;
color:#FFF;
border-radius:10px;
}

.iletisim{
	background-color:#161616;
	}
	.iletisim div{
		color:#FFF;
		margin-right:80px;
}
	.iletisim h4{
	color:#FFF;
	}
.iletisim h5{
color:#06C;
}
.iletisim 
.telif{
	background-color:#000;
	color:#CCC;
	padding:15px;}
.telif span{
	float:right;}